﻿.quote-info table td.odd {
    font-weight: bold;
}

.chart-options table th {
    text-align: left;
}

.chart-options select {
    width: 150px;
}

.chart-wrapper, .quote-info {
    position: relative;
    margin: 28px 5px 5px;
}

.chart-options {
    position: relative;
    margin: 5px 0 0 30px;
}

.chart-options table {
    width: 100%;
}

.chart-options table .select2-container {
    margin: 3px 0 10px;
    width: 100%;
}

.stock-charting .chart-options select, .stock-charting .chart-options input{margin:3px 0 14px; width:100%;}

.stock-charting .chart-options input.idc-textInput2{width:45%; margin-right: 3px;}

.chart-options h4{margin:0 0 6px;}

.chart-wrapper {
    width: 650px;
}
.quote-info {
    width: 650px;
}

.chart-options {
    width: 211px;
}

.chart-options td{
	font-size: 12px;
	color: #686769;
}

.quote-info table {
    width: 100%;
}

.chart-container-loading {
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: white;
    opacity: 0.5;
}

.stock-charting .loading-content {
    min-height: 100px;
}

.chart-container-loading div {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
}

.chart-container-loading div p {
    position: relative;
    top: -50%;
    color: black;
    width: 100%;
}

.left {
    float: left;
}

.idc-legend{padding:0 0 0 10px; width:60%; margin:7px 0 0;text-transform: uppercase;}

.idc-legend-color {
    width: 9px;
    height: 9px;
    display: block;
    margin: 3px 3px 0 0;
	float:left;
}

.idc-legend-item {
    margin: 3px 5px 3px 3px;
    display: inline-block;
	font-weight: bold;
    color: #1f5fb4;
    vertical-align: middle;
}

.idc-legend-item.idc-delete a {
    background: url(../Images/close-chart.png) 0 0 no-repeat;
    display: inline-block;
    width: 13px;
    height: 13px;
    vertical-align: middle;
    margin-left: 3px;
    margin-top: -2px;
}

.widget-quote-chart-widget{padding:20px 0 0;}

.quote-info table td{padding:8px 1px 7px 15px;}

.quote-info td.odd{padding:8px 15px 7px 1px;}

.quote-info table{
	border:1px solid #d2d2d2;
	background-color: #fbfbfb;
}

.idcReset{padding:14px 0 0;}

.newcompare{
    background: #D9DEE1;
    margin: 3px 0 10px;
}

.stock-charting .chart-options .newcompare input{
    border: none;
    background: transparent;
    margin: 0 0 0 3px;
    width: 154px;
    color: #0E3D76;
    font-weight: 700;
    font-size: 14px;
    font-family: 'Roboto';
}

.stock-charting .chart-options .newcompare input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #0E3D76;
  }
  .stock-charting .chart-options .newcompare input::-moz-placeholder { /* Firefox 19+ */
    color: #0E3D76;
  }
  .stock-charting .chart-options .newcompare input:-ms-input-placeholder{ /* IE 10+ */
    color: #0E3D76;
  }
  .stock-charting .chart-options .newcompare input:-moz-placeholder { /* Firefox 18- */
    color: #0E3D76;
  }

.newcompare .idc-button2{
    background: transparent;
    box-shadow: none;
    color: #2B7AD7;
    font-weight: 700;
}

.idcReset .idc-button{
    width: 201px;
    display: block;
}